@font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
  }

  @font-face {
    font-family: 'Public Sans';
    src: url('/assets/fonts/PublicSans-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
  }